Index: doc/latex/chmat_8h__incl.eps
===================================================================
--- doc/latex/chmat_8h__incl.eps (revision 91)
+++ doc/latex/chmat_8h__incl.eps (revision 99)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 194 176
+%%PageBoundingBox: 36 36 229 176
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 158 140 boxprim clip newpath
+36 36 193 140 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -231,24 +231,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 73 112 moveto
-71 102 69 88 68 76 curveto
-67 60 69 42 71 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 74.4708 29.4922 moveto
-73 19 lineto
-67.6067 28.1194 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 74.4708 29.4922 moveto
-73 19 lineto
-67.6067 28.1194 lineto
+newpath 65 112 moveto
+57 103 47 89 42 76 curveto
+36 58 47 40 58 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 61.0489 28.8306 moveto
+65 19 lineto
+55.7809 24.221 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 61.0489 28.8306 moveto
+65 19 lineto
+55.7809 24.221 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 77 57 125 75 ]
+[ /Rect [ 51 57 99 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -256,20 +256,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 77 56 moveto
-77 75 lineto
-125 75 lineto
-125 56 lineto
+newpath 51 56 moveto
+51 75 lineto
+99 75 lineto
+99 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 77 56 moveto
-77 75 lineto
-125 75 lineto
-125 56 lineto
+newpath 51 56 moveto
+51 75 lineto
+99 75 lineto
+99 56 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans set_font
-85.25 61.25 moveto 31.5 (libDC.h) alignedtext
+59.25 61.25 moveto 31.5 (libDC.h) alignedtext
 grestore
 % Node1->Node3
@@ -278,18 +278,64 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 80 112 moveto
-84 105 88 94 93 84 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 96.1369 85.5596 moveto
-97 75 lineto
-89.7402 82.7166 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 96.1369 85.5596 moveto
-97 75 lineto
-89.7402 82.7166 lineto
+newpath 75 112 moveto
+75 105 75 94 75 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 85 moveto
+75 75 lineto
+71.5001 85 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 85 moveto
+75 75 lineto
+71.5001 85 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 117 57 185 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 117 56 moveto
+117 75 lineto
+185 75 lineto
+185 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 117 56 moveto
+117 75 lineto
+185 75 lineto
+185 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+125.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 89 112 moveto
+100 104 117 91 131 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 133.1 83.8 moveto
+139 75 lineto
+128.9 78.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 133.1 83.8 moveto
+139 75 lineto
+128.9 78.2 lineto
 closepath stroke
 grestore
@@ -299,18 +345,39 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 96 56 moveto
-92 49 88 38 83 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 86.2598 26.7166 moveto
-79 19 lineto
-79.8631 29.5596 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 86.2598 26.7166 moveto
-79 19 lineto
-79.8631 29.5596 lineto
+newpath 75 56 moveto
+75 49 75 38 75 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 29 moveto
+75 19 lineto
+71.5001 29 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 29 moveto
+75 19 lineto
+71.5001 29 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 137 56 moveto
+126 48 109 35 95 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 97.1 22.2 moveto
+87 19 lineto
+92.9 27.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 97.1 22.2 moveto
+87 19 lineto
+92.9 27.8 lineto
 closepath stroke
 grestore
@@ -322,5 +389,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 194 176
+%%BoundingBox: 36 36 229 176
 end
 restore
Index: doc/latex/ekf__obj_8h__incl.eps
===================================================================
--- doc/latex/ekf__obj_8h__incl.eps (revision 99)
+++ doc/latex/ekf__obj_8h__incl.eps (revision 99)
@@ -0,0 +1,982 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 596 288
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 560 252 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 154 224 moveto
+154 243 lineto
+430 243 lineto
+430 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 154 224 moveto
+154 243 lineto
+430 243 lineto
+430 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+161.875 229.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node2
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 162 0 moveto
+162 19 lineto
+231 19 lineto
+231 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 162 0 moveto
+162 19 lineto
+231 19 lineto
+231 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+169.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 250 224 moveto
+181 207 51 170 25 132 curveto
+6 104 0 82 20 56 curveto
+36 36 105 22 152 15 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 152.398 18.4778 moveto
+162 14 lineto
+151.701 11.5125 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152.398 18.4778 moveto
+162 14 lineto
+151.701 11.5125 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 148 169 220 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 148 168 moveto
+148 187 lineto
+221 187 lineto
+221 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 148 168 moveto
+148 187 lineto
+221 187 lineto
+221 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+155.5 173.25 moveto 57 (estim/libKF.h) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 273 224 moveto
+256 215 230 202 210 192 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 211.441 188.797 moveto
+201 187 lineto
+208.042 194.916 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 211.441 188.797 moveto
+201 187 lineto
+208.042 194.916 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 238 169 282 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($fixed_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 238 168 moveto
+238 187 lineto
+283 187 lineto
+283 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 238 168 moveto
+238 187 lineto
+283 187 lineto
+283 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+245.375 173.25 moveto 29.25 (fixed.h) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 286 224 moveto
+282 217 275 205 270 196 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 272.916 194.042 moveto
+265 187 lineto
+266.797 197.441 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 272.916 194.042 moveto
+265 187 lineto
+266.797 197.441 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 300 169 350 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($matrix_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 300 168 moveto
+300 187 lineto
+351 187 lineto
+351 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 300 168 moveto
+300 187 lineto
+351 187 lineto
+351 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+307.375 173.25 moveto 35.25 (matrix.h) alignedtext
+grestore
+% Node1->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 298 224 moveto
+302 217 309 205 314 196 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 317.203 197.441 moveto
+319 187 lineto
+311.084 194.042 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 317.203 197.441 moveto
+319 187 lineto
+311.084 194.042 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 368 169 432 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($reference_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 368 168 moveto
+368 187 lineto
+433 187 lineto
+433 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 368 168 moveto
+368 187 lineto
+433 187 lineto
+433 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+375.625 173.25 moveto 48.75 (reference.h) alignedtext
+grestore
+% Node1->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 311 224 moveto
+328 215 354 202 374 192 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 375.958 194.916 moveto
+383 187 lineto
+372.559 188.797 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 375.958 194.916 moveto
+383 187 lineto
+372.559 188.797 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 450 169 552 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($parametry__motoru_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 450 168 moveto
+450 187 lineto
+553 187 lineto
+553 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 450 168 moveto
+450 187 lineto
+553 187 lineto
+553 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+457.5 173.25 moveto 87 (parametry_motoru.h) alignedtext
+grestore
+% Node1->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 329 224 moveto
+365 215 419 200 457 190 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 458.427 193.226 moveto
+467 187 lineto
+456.416 186.521 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 458.427 193.226 moveto
+467 187 lineto
+456.416 186.521 lineto
+closepath stroke
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 221 168 moveto
+261 158 321 141 328 132 curveto
+348 105 349 83 330 56 curveto
+319 41 276 28 241 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 241.492 15.5292 moveto
+231 17 lineto
+240.119 22.3933 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 241.492 15.5292 moveto
+231 17 lineto
+240.119 22.3933 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 245 113 319 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 245 112 moveto
+245 131 lineto
+320 131 lineto
+320 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 245 112 moveto
+245 131 lineto
+320 131 lineto
+320 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+252.375 117.25 moveto 59.25 (../stat/libFN.h) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202 168 moveto
+217 160 240 146 257 136 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 258.958 138.916 moveto
+266 131 lineto
+255.559 132.797 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 258.958 138.916 moveto
+266 131 lineto
+255.559 132.797 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 147 113 221 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libEF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 147 112 moveto
+147 131 lineto
+222 131 lineto
+222 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 147 112 moveto
+147 131 lineto
+222 131 lineto
+222 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+154.75 117.25 moveto 58.5 (../stat/libEF.h) alignedtext
+grestore
+% Node3->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 184 168 moveto
+184 161 184 150 184 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 187.5 141 moveto
+184 131 lineto
+180.5 141 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 187.5 141 moveto
+184 131 lineto
+180.5 141 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 34 113 118 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($chmat_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 34 112 moveto
+34 131 lineto
+119 131 lineto
+119 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 34 112 moveto
+34 131 lineto
+119 131 lineto
+119 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+41.5 117.25 moveto 69 (../math/chmat.h) alignedtext
+grestore
+% Node3->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 165 168 moveto
+148 159 122 146 102 136 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 103.441 132.797 moveto
+93 131 lineto
+100.042 138.916 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 103.441 132.797 moveto
+93 131 lineto
+100.042 138.916 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 294 112 moveto
+308 98 327 74 315 56 curveto
+306 43 270 30 241 22 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 241.584 18.5212 moveto
+231 19 lineto
+239.573 25.2259 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 241.584 18.5212 moveto
+231 19 lineto
+239.573 25.2259 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 258 57 306 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libBM_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 258 56 moveto
+258 75 lineto
+307 75 lineto
+307 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 258 56 moveto
+258 75 lineto
+307 75 lineto
+307 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+265.5 61.25 moveto 33 (libBM.h) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 282 112 moveto
+282 105 282 94 282 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 285.5 85 moveto
+282 75 lineto
+278.5 85 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 285.5 85 moveto
+282 75 lineto
+278.5 85 lineto
+closepath stroke
+grestore
+% Node5->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 267 56 moveto
+254 48 234 35 219 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 220.262 21.6349 moveto
+210 19 lineto
+216.379 27.4592 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 220.262 21.6349 moveto
+210 19 lineto
+216.379 27.4592 lineto
+closepath stroke
+grestore
+% Node6->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 192 112 moveto
+198 103 207 89 211 76 curveto
+215 59 210 42 205 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 208.26 26.7166 moveto
+201 19 lineto
+201.863 29.5596 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 208.26 26.7166 moveto
+201 19 lineto
+201.863 29.5596 lineto
+closepath stroke
+grestore
+% Node6->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202 112 moveto
+217 104 240 90 257 80 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 258.958 82.916 moveto
+266 75 lineto
+255.559 76.7969 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 258.958 82.916 moveto
+266 75 lineto
+255.559 76.7969 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 122 57 202 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libDC_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 122 56 moveto
+122 75 lineto
+203 75 lineto
+203 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 122 56 moveto
+122 75 lineto
+203 75 lineto
+203 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+129.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+grestore
+% Node6->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 180 112 moveto
+177 105 173 94 170 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 173.26 82.7166 moveto
+166 75 lineto
+166.863 85.5596 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 173.26 82.7166 moveto
+166 75 lineto
+166.863 85.5596 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 36 57 104 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 36 56 moveto
+36 75 lineto
+104 75 lineto
+104 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 36 56 moveto
+36 75 lineto
+104 75 lineto
+104 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+44.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+grestore
+% Node6->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 164 112 moveto
+145 103 118 90 97 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 98.5596 75.8631 moveto
+88 75 lineto
+95.7166 82.2598 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 98.5596 75.8631 moveto
+88 75 lineto
+95.7166 82.2598 lineto
+closepath stroke
+grestore
+% Node7->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 168 56 moveto
+173 49 179 37 185 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 188.203 29.4414 moveto
+190 19 lineto
+182.084 26.0418 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 188.203 29.4414 moveto
+190 19 lineto
+182.084 26.0418 lineto
+closepath stroke
+grestore
+% Node8->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93 56 moveto
+113 47 144 33 167 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 168.283 26.2598 moveto
+176 19 lineto
+165.44 19.8631 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 168.283 26.2598 moveto
+176 19 lineto
+165.44 19.8631 lineto
+closepath stroke
+grestore
+% Node9->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 59 112 moveto
+40 99 12 76 27 56 curveto
+42 36 107 23 152 16 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 152.881 19.3933 moveto
+162 14 lineto
+151.508 12.5292 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152.881 19.3933 moveto
+162 14 lineto
+151.508 12.5292 lineto
+closepath stroke
+grestore
+% Node9->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 91 112 moveto
+104 104 124 91 139 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 141.621 83.4592 moveto
+148 75 lineto
+137.738 77.6349 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 141.621 83.4592 moveto
+148 75 lineto
+137.738 77.6349 lineto
+closepath stroke
+grestore
+% Node9->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75 112 moveto
+74 105 73 94 72 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 75.4778 84.6021 moveto
+71 75 lineto
+68.5125 85.2987 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75.4778 84.6021 moveto
+71 75 lineto
+68.5125 85.2987 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 596 288
+end
+restore
+%%EOF
